.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.199000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.044856px;}
.ls5{letter-spacing:-0.024000px;}
.ls6{letter-spacing:-0.019200px;}
.ls7{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.004800px;}
.ls3{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004800px;}
.ls1{letter-spacing:12.002400px;}
.ls2{letter-spacing:431.520000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.086400px;}
.ws9{word-spacing:0.100800px;}
.ws4{word-spacing:0.105600px;}
.ws8{word-spacing:0.110400px;}
.ws7{word-spacing:0.115200px;}
.ws3{word-spacing:0.120000px;}
.ws6{word-spacing:0.124800px;}
.ws5{word-spacing:0.129600px;}
.ws1{word-spacing:2.001600px;}
._0{margin-left:-3.945600px;}
._1{width:36.518400px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.088370px;}
.y7{bottom:101.223529px;}
.y6{bottom:146.153601px;}
.y5{bottom:282.788013px;}
.y4{bottom:419.422426px;}
.y19{bottom:498.727205px;}
.y0{bottom:505.314286px;}
.y18{bottom:527.648213px;}
.y17{bottom:556.569222px;}
.y16{bottom:585.490230px;}
.y15{bottom:614.411238px;}
.y14{bottom:643.332247px;}
.y13{bottom:672.253255px;}
.y12{bottom:701.174264px;}
.y11{bottom:730.095272px;}
.y10{bottom:757.473827px;}
.yf{bottom:780.995842px;}
.ye{bottom:805.000684px;}
.y2{bottom:922.694245px;}
.y3{bottom:976.553839px;}
.yd{bottom:1088.908400px;}
.yc{bottom:1118.503904px;}
.yb{bottom:1148.099408px;}
.ya{bottom:1177.599675px;}
.y9{bottom:1205.942264px;}
.y8{bottom:1223.776885px;}
.h5{height:31.992188px;}
.h6{height:34.945313px;}
.h9{height:40.711289px;}
.h7{height:46.651992px;}
.h8{height:48.480000px;}
.h3{height:69.912000px;}
.h1{height:692.497479px;}
.h4{height:1190.581513px;}
.h2{height:1352.683765px;}
.h0{height:1352.860504px;}
.w1{width:498.084034px;}
.w3{width:869.236975px;}
.w2{width:955.951798px;}
.w0{width:956.000000px;}
.x1{left:0.048202px;}
.x6{left:42.578151px;}
.x7{left:57.842017px;}
.x9{left:86.763025px;}
.x3{left:135.672628px;}
.x5{left:144.132023px;}
.x4{left:160.206319px;}
.x0{left:241.811765px;}
.x2{left:405.606860px;}
.x8{left:468.905950px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.037224pt;}
.ls5{letter-spacing:-0.019916pt;}
.ls6{letter-spacing:-0.015933pt;}
.ls7{letter-spacing:-0.007967pt;}
.ls0{letter-spacing:-0.005975pt;}
.ls8{letter-spacing:-0.003983pt;}
.ls3{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003983pt;}
.ls1{letter-spacing:9.960151pt;}
.ls2{letter-spacing:358.095397pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.071699pt;}
.ws9{word-spacing:0.083649pt;}
.ws4{word-spacing:0.087632pt;}
.ws8{word-spacing:0.091615pt;}
.ws7{word-spacing:0.095598pt;}
.ws3{word-spacing:0.099582pt;}
.ws6{word-spacing:0.103565pt;}
.ws5{word-spacing:0.107548pt;}
.ws1{word-spacing:1.661021pt;}
._0{margin-left:-3.274243pt;}
._1{width:30.304669pt;}
.fs1{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.fs2{font-size:53.176569pt;}
.fs0{font-size:59.748954pt;}
.y1{bottom:0.073333pt;}
.y7{bottom:84.000000pt;}
.y6{bottom:121.285067pt;}
.y5{bottom:234.670667pt;}
.y4{bottom:348.056267pt;}
.y19{bottom:413.867067pt;}
.y0{bottom:419.333333pt;}
.y18{bottom:437.867067pt;}
.y17{bottom:461.867067pt;}
.y16{bottom:485.867067pt;}
.y15{bottom:509.867067pt;}
.y14{bottom:533.867067pt;}
.y13{bottom:557.867067pt;}
.y12{bottom:581.867067pt;}
.y11{bottom:605.867067pt;}
.y10{bottom:628.587067pt;}
.yf{bottom:648.106731pt;}
.ye{bottom:668.027067pt;}
.y2{bottom:765.694667pt;}
.y3{bottom:810.389867pt;}
.yd{bottom:903.626915pt;}
.yc{bottom:928.186643pt;}
.yb{bottom:952.746371pt;}
.ya{bottom:977.227067pt;}
.y9{bottom:1000.747067pt;}
.y8{bottom:1015.547067pt;}
.h5{height:26.548607pt;}
.h6{height:28.999248pt;}
.h9{height:33.784124pt;}
.h7{height:38.713996pt;}
.h8{height:40.230962pt;}
.h3{height:58.016234pt;}
.h1{height:574.666667pt;}
.h4{height:988.000000pt;}
.h2{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w1{width:413.333333pt;}
.w3{width:721.333333pt;}
.w2{width:793.293333pt;}
.w0{width:793.333333pt;}
.x1{left:0.040000pt;}
.x6{left:35.333333pt;}
.x7{left:48.000000pt;}
.x9{left:72.000000pt;}
.x3{left:112.587467pt;}
.x5{left:119.607467pt;}
.x4{left:132.946667pt;}
.x0{left:200.666667pt;}
.x2{left:336.591467pt;}
.x8{left:389.120000pt;}
}
